@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,700,800);


body{
	background:url(../img/mainbg.jpg);
	font-family:'Raleway',Arial,Helvetica,sans-serif;
	font-weight:400;
	
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

td,th{
	padding-top:7px;
}

a:hover{text-decoration:none;}

.topbg{
	background:white;
	width:100%;
	max-width:1148px;
	height:102px;
}

.navbar-brand{
	margin-top:16px;
}

.topcart{
	background:url(../img/cart.gif) no-repeat;
	height:29px;
	padding:5px 0 0 40px;
	color:#59bd56;
	margin-top:40px;
	font-size:18px;
	
}
.topcart form a{ color:#59bd56;}

.navbar{
	background:#59bd56;
	width:100%;
	max-width:1148px;
	float:none;
	margin:0 auto;
	border-radius:0;
	border-bottom:2px solid #6bd968;
	-webkit-box-shadow: 0px 5px 5px -4px rgba(31,31,31,0.43);
	-moz-box-shadow: 0px 5px 5px -4px rgba(31,31,31,0.43);
	box-shadow: 0px 5px 5px -4px rgba(31,31,31,0.43);
}

.navbar-nav > li > a{
	color:white;
	font-size:16px;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus,
.navbar-nav li a.active {
	background:#429740;
}

button.searchbtn{
	background:none;
	border:none;
	color:white;
	outline:none;
}


/*carousel*/



.carousel-inner{
	height: 536px;
  	margin-top:-30px;
  	z-index: -1;
}

/*firefox hack*/
@-moz-document url-prefix() { 
  .carousel-inner{
     margin-top:0px;
  }
}

.slide1{background:url(../img/slide1.jpg) no-repeat; }
.slide2{background:url(../img/slide2.jpg) no-repeat;}
.slide3{background:url(../img/slide3.jpg) no-repeat;}

.carousel{
	max-width: 1600px;
    margin: 0 auto;
}

.carousel-indicators {
	bottom: 0;
	
}

.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	min-height: 350px; 
	height: 100%;
	width:100%; 
	max-width: 1600px;
  margin: 0 auto;
}

.carousel-caption h1
{
	background-color:rgba(89,189,86,.75);
	font-size:62px;
	font-weight:300;
	max-width:700px;
	width:100%;
	margin:0 auto;
	text-shadow:none;
	color:white;
}

.carousel-caption h2
{
	background-color:rgba(236,157,55,.75);
	font-size:50px;
	font-weight:600;
	max-width:560px;
	width:100%;
	margin:0 auto;
	text-shadow:none;
	color:white;
}

.carousel-caption h3
{
	background-color:rgba(68,151,65,.75);
	font-size:38px;
	font-weight:700;
	max-width:600px;
	width:100%;
	margin:0 auto;
	text-shadow:none;
	color:white;
}


.carousel-caption h1,.carousel-caption h2,.carousel-caption h3 {
	padding:7px;
	margin-bottom:10px;
}


.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}


/*main section*/

#banner{
	background:url(../img/banner.jpg) no-repeat;
	max-width:1148px;
	width:100%;
	padding:10px 0 10px 0;
	margin:30px auto;
}

#banner h1{
	font-size:48px;
	color:white;
	font-weight:700;
}

#banner h2{
	font-size:42px;
	color:white;
}

section{margin:50px 0 10px 0;}

#main-content{
	background:white;
	max-width:1148px;
	width:100%;
	margin-bottom:15px;
	padding:15px 0 10px 0;
}

/*sidebar*/
.panel {
  margin-bottom: 10px;
  border: none;
  -webkit-box-shadow: 0 ;
  box-shadow: 0 ;
  background-color: #2d3035;		  
}


.panel-body {
  padding: 10px;
  font:13px 'Raleway',Arial,sans-serif;
  color:white;
  font-weight:400;
  transition:.2s ease-in;
}

.panel-body:hover{
	background:#383c43;
	color:white;
}

.panel-body a{color:inherit;}
.panel-body a:hover{text-decoration:none;}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #383c43;
}
.panel-default > .panel-heading {
color:white;
background-color: #59bd56;
border-bottom:none;
padding:15px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}


.panel-title{font:18px 'Raleway',Arial,sans-serif;  font-weight:700; text-transform:uppercase;}
.panel-title a{text-decoration:none;}


.productsbg{
	background:url(../img/productsbg.jpg);
	width:100%;
	max-width:852px;
	float:left;
	margin-top:20px;
	padding:15px 0 10px 0;
}

.productsbg p{
	font-size:14px;
	line-height:18pt;
}

.price{
	color:#103210;
	font-weight:600;
	display:inline-block;
}

.detailsbtn{
	background:#59bd56;
	border-radius:3px;
	padding:5px 0 5px 0;
	color:white;
	font-weight:600;
	max-width:90px;
	width:100%;
	font-size:15px;
	text-align:center;
	display:inline-block;
	transition:.3s ease-in-out;
}

.detailsbtn:hover{background:#f7921f;}

#footer-icons{
	background:#59bd56;
	margin-bottom:0;
}

#subpage-bg{
	background:white;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
}



#order-box{
	border:1px solid #59bd56;
	padding:5px;
	max-width:580px;
	width:100%;
	margin:0 auto;
}

#order-box1{
	border:1px solid #59bd56;
	padding:5px;
	max-width:580px;
	width:100%;
	margin:80px auto;
}

.selection{
	background:#f9d9b4;
	padding:8px;
	border:3px dashed white;
}

.cartbutton{
	background:#59bd56;
	border-radius:3px;
	padding:5px 0 5px 0;
	color:white;
	font-weight:600;
	max-width:90px;
	width:100%;
	font-size:15px;
	text-align:center;
	display:inline-block;
	transition:.3s ease-in-out;
	border:none;
	margin-top:15px;
	outline:none;
}

.cartbutton:hover{background:#f7921f;}

.orderbottom{
	border:none;
	margin-bottom:15px;
}

#managecartbg{
	margin:40px 0 30px 0;
}

html input[type="button"]{
	border-radius:5px;
	background:#59bd56;
	border:none;
	outline:none;
	padding:8px;
	color:white;
	font-weight:600;
	transition:.3s ease-in-out;
}

html input[type="button"]:hover{background:#f7921f;}

input[type="submit"]{
	border-radius:5px;
	background:#e15805;
	border:none;
	outline:none;
	padding:10px 5px 10px 5px;
	color:white;
	font-weight:600;
}


.bottles{
	width:300px;
}



/*text styles*/

h1{
	font-size:36px;
	color:#449741;
	font-weight:700;
}

h3{
	font-size:22px;
	color:#3a8337;
	font-weight:600;
}

p{
	font-size:15px;
	color:#202a20;
	line-height:24pt;
}

/*footer*/

/*footer*/
footer{
	background:#273126;
	padding:10px 0 20px 0;
	color:white;
	text-align:center;
}

footer a{
	color:white;
	font:13px 'Raleway',Arial,sans-serif;
}

footer a:hover{
	text-decoration:underline;
	color:white;
}

footer small{
	color:white;
}

footer p{
	font-size:13px;
	color:white;
	line-height:13pt;
}


/*media query*/

@media (max-width:1030px){
	
	#banner h1{
	font-size:42px;
}

	#banner h2{
	font-size:36px;
}

.slide1{
	background-position:70%;
}

.slide3{
	background-position:50%;
}
	
}

@media (max-width:770px){
	
	
	
}

@media (max-width:675px){
  
  .topbg{
	  height:150px;
	  padding-bottom:15px;
  }
  
  .carousel-caption h1
{
	font-size:40px;
}

.carousel-caption h2
{
	font-size:35px;
}

.carousel-caption h3
{
	font-size:30px;
}

.fa-bars,.navbar-toggle{color:white;}


	#banner h1{
	font-size:29px;
}

	#banner h2{
	font-size:25px;
}


h1{
	font-size:30px;
}

.bottles{
	width:200px;
	font-size:14px;
}
	
}